Error buscando paquetes en Synaptic, PCLinux [solucionado]

Dudas y comentarios relacionadas con paquetes o programas específicos (obtención, uso, actualizaciones, versiones, problemas de instalación, etc.)

Moderadores: doc, Deckon

Responder
Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Error buscando paquetes en Synaptic, PCLinux [solucionado]

Mensaje por Kenton »

Hola,

Tengo en el synaptic 'instalada' la aplicacion xfce-screenshooter, pero no la veo en el menu de aplicaciones, la lanzo por la terminal, no sale, la busco por 'ejecutar programa' y nada. Trato de reinstalarla y durante el proceso sale este error:

Se creo una salida extra durante la operacion del gestor de paquetes mientras se preparaba la instalacion de xfce-screenshooter-1.8.2-pclos 2015 cierro la ventana y sigue ahi como 'instalada' la aplicacion pero no aparece.

Ya no se que mas hacer con esto, ademas ocurre tambien con otras aplicaciones, si por favor me pueden decir que me falta por hacer -- el sistema dice que esta acualizado. Gracias.

Un saludo

Editado -- Sab Ene 31, 2015 7:38 pm --

He resuelto el problema dandole de lado a este paquete y buscando otro, que tambien esta en el synaptic, me resulto bien instalar shutter para las capturas de pantalla.

Lo que si no puedo evadir es instalar el Pychess es lo ultimo que me falta, clamtk tambien da problemas pero en definitiva lo puedo resolver por la linea de comandos.

El problema con pychess es diferente ya que al parecer lo instala y se encuentra el icono en el menu, pero no abre, no sale cuando cliqueas sobre el mismo (?).

En la terminal me da una informacion que no logro comprender:

[ken@localhost ~]$ pychess

(pychess:22092): Gtk-WARNING **: Imposible encontrar el motor de temas en la ruta al _modulo: «ubuntulooks»,
Traceback (most recent call last):
File "/usr/bin/pychess", line 99, in <module>
import pychess.Main
File "/usr/lib/python2.7/site-packages/pychess/Main.py", line 15, in <module>
from pychess.widgets import newGameDialog
File "/usr/lib/python2.7/site-packages/pychess/widgets/newGameDialog.py", line 16, in <module>
from gtksourceview2 import Buffer as SourceBuffer
ImportError: No module named gtksourceview2
[ken@localhost ~]$


Saludos.
Última edición por Kenton el Dom Feb 01, 2015 5:35 am, editado 2 veces en total.
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Avatar de Usuario
enriquehh
Forista Distinguido
Forista Distinguido
Mensajes: 1337
Registrado: Sab Dic 08, 2007 8:00 am

Re: Error buscando paquetes ya "instalados" en Synaptic, PCLinux

Mensaje por enriquehh »

Hola, parece que el error esta relacionado con el paquete gtksourceview, ve a synatic instalalo o reinstalalo según sea el caso.

Saludos

Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Re: Error buscando paquetes ya "instalados" en Synaptic, PCLinux

Mensaje por Kenton »

Hola enriquehh,

No estaba instalado, lo agregue junto a dos librerías mas, pero no funciona. Esto es lo que hay en esa parte, no se si se vera bien la captura:

Imagen

Y este es el mismo warning ahora:

[ken@localhost ~]$ pychess

(pychess:7978): Gtk-WARNING **: Imposible encontrar el motor de temas en la ruta al _modulo: «ubuntulooks»,
Traceback (most recent call last):
File "/usr/bin/pychess", line 99, in <module>
import pychess.Main
File "/usr/lib/python2.7/site-packages/pychess/Main.py", line 15, in <module>
from pychess.widgets import newGameDialog
File "/usr/lib/python2.7/site-packages/pychess/widgets/newGameDialog.py", line 16, in <module>
from gtksourceview2 import Buffer as SourceBuffer
ImportError: No module named gtksourceview2
[ken@localhost ~]$
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Avatar de Usuario
enriquehh
Forista Distinguido
Forista Distinguido
Mensajes: 1337
Registrado: Sab Dic 08, 2007 8:00 am

Re: Error buscando paquetes ya "instalados" en Synaptic, PCLinux

Mensaje por enriquehh »

Hola, intenta con el paquete python-gtksourceview2.

Saludos

Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Re: Error buscando paquetes ya "instalados" en Synaptic, PCLinux

Mensaje por Kenton »

No esta en el synaptic y no lo puedo conseguir por la terminal:

[root@localhost ~]# apt-get install python-gtksourceview2
Leyendo listas de paquetes... Done
Construyendo árbol de dependencias... Done
E: No se encontró el paquete python-gtksourceview2
[root@localhost ~]#


Saludos

Editado -- Dom Feb 01, 2015 12:04 am --

Habian otros dos python: python-gtksourceview y python-gtksourceview-devel instale el primero y ... bingo!.

Muchas gracias por el interes y la ayuda que siempre prestas.

Un Saludo!
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Avatar de Usuario
EnriqueK
Forista Medio
Forista Medio
Mensajes: 367
Registrado: Dom Sep 16, 2007 7:00 am

Re: Error buscando paquetes en Synaptic, PCLinux [solucionado]

Mensaje por EnriqueK »

Lo que te sugiero es Synaptic entrar a la sección "tasks" allí vas a poder descargar los metapaquetes para una instalación completa de los diferentes escritorios, allí vas a tener por ejemplo el paquete task-xfce o el task-cinnamon o el task-mate-desktop, etc

Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Re: Error buscando paquetes en Synaptic, PCLinux [solucionado]

Mensaje por Kenton »

Hola enriquek,

Como lo tengo en Espanol me costo algun trabajo encontrarlo pues aparece como "tareas", tengo instalado el escritorio xfce por lo que marque los unicos metapaquetes que pienso tenia para mi caso: task-xfce y un plugin, task-xfce-plugin.

--ahora tambien ya puedo abrir clamtk, aunque no trabaja, pero quizas sea por 'el viejo' problema de mi hardware.

Gracias y un saludo.
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Avatar de Usuario
enriquehh
Forista Distinguido
Forista Distinguido
Mensajes: 1337
Registrado: Sab Dic 08, 2007 8:00 am

Re: Error buscando paquetes en Synaptic, PCLinux [solucionado]

Mensaje por enriquehh »

Hola, relacionar el que clamtk no trabaje al hardware que tienes es ir demasiado lejos. Yo me inclinaría mas por algún error de software especifico que este afectando a este programe en la distro que estas usando.

Saludos

Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Re: Error buscando paquetes en Synaptic, PCLinux [solucionado]

Mensaje por Kenton »

No lo se en realidad, fue mera especulacion, como casi siempre sale a relucir lo de mi tarjeta grafica ... a eso me referia con 'el viejo problema', pero es un fallo que ocurre en cualquier distro: tema52643.html aunque pensandolo mejor, quizas tambien sea este grafico nuevo, pues el anterior nunca dio problemas en ninguna distro.

-- a veces me es dificil distinguir cuando es la maquina y cuando el software, pero en este caso especifico de clamtk, rectificando, o reconsiderandolo mejor ahora, creo que es el grafico.

Un saludo.
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje